FCGI / Perl5 / DEC-ultrix

Mark J. Van Gorp (mvg@iastate.edu)
Wed, 20 Nov 1996 13:45:39 CST

Message-Id: <9611201945.AA07812@pluto.cc.iastate.edu>
To: fastcgi-developers@openmarket.com
Subject: FCGI / Perl5 / DEC-ultrix
Date: Wed, 20 Nov 1996 13:45:39 CST
From: "Mark J. Van Gorp" <mvg@iastate.edu>

 
I am having difficulty compiling FCGI-0.25 or *.26 on a
DEC utrix4.3. I get numerous redeclaration errors conflicting
with /usr/include/sys/socket.h.
I have also tried the fcgi-devel-kit but I can't compile that
either.

Any suggestions?



 _________________________________________________
|Mark J. Van Gorp      Iowa State University
|mvg@iastate.edu       211 Durham Center
|                      Ames, IA 50010
|http://www.public.iastate.edu/~mvg
|_________________________________________________